@charset "utf-8";
/* CSS Document */

    @font-face {
    font-family: 'Helv Rounded';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaRounded'), url('HelveticaRounded.woff') format('woff');
    }

html, body {
height: 100%;
margin: 0;
padding: 0;
	background: #fff;
}

body {
	font-size: 100%;
}

#wrapper {
    position: relative;
    min-height: 100%;
    width: 100%;
    margin: 0 auto;
}

#content {
  padding-bottom: 0px;
  overflow: hidden;
}

#content_s {
  padding-bottom: 130px;
  overflow: hidden;
}

#info_aussen {
	width: 100%;
	height: 190px;
  box-shadow: 0px 5px 10px rgba(60, 60, 60, 0.3);
}

#info_innen {
	position: relative;
	width: 1100px;
	padding-top: 10px;
	margin: 0 auto 0 auto;
}

#logo {
	float: left;
	width: 402px;
	height: 170px;
}


#inhalt {
	width: 100%;
}

#navigation {
	position: absolute;
	right: 5%;
	top: -5px;
	text-align: right;
	z-index: 100;
	width: 600px;
}

#sprachauswahl {
    position: absolute;
    right: 1%;
    top: 8px;
    z-index: 100;
    width: 50px;
}

#sprachauswahl_s {
	position: absolute;
    right: 0px;
	top: 20px;
    width: 50px;
}

#navigation_s {
	float: right;
	text-align: right;
	margin-top: 140px;
	width: 500px;
}

#inhalt_aussen {
	width: 100%;
	overflow: hidden;
	padding-top: 50px;
}

#inhalt_innen {
	width: 1100px;
	margin: 0 auto 0 auto;
	padding-bottom: 60px;
}

#inhalt_oben  {
	width: 100%;
	height: 48vh;
	margin-bottom: 4vh;
}

#inhalt_unten {
	width: 100%;
	height: 48vh;
}

#rechts_o {
	float: right;
	width: 62%;
	height: 99%;
	text-align: right;
	padding-top: 1%;
	padding-right: 2%;
}

#rechts_u {
	position: relative;
	float: right;
	width: 55%;
	height: 100%;
	padding-right: 2%;
	background: #d0d0d2;
}

#links_o {
	float: left;
	width: 35%;
}

#links_u {
	float: left;
	width: 35%;
	margin-left: 1.5%;
}

#titel {
	margin-top: 30px;
	margin-left: 3%;
}

#ticker {
	width: 95%;
	margin-left: 5%;
	margin-top: 70px;
}

video {
	float: left;
	margin-left: 10%;
}

#infos {
  float: right;
  bottom: 0;
}

#mobility {
	float: right;
	text-align: right;
}

#fransen {
	float: left;
	height: 100%;
	width: auto;
}

#footer_aussen {
	margin-top: 0px;
  	position:absolute;
  	bottom:0px;
  	width:100%;
  	height: 0px;
    background: #ececec;
}

#footer_aussen_s {
	margin-top: 0px;
  	position:absolute;
  	bottom: 0px;
  	width:100%;
  	height: 130px;
    background: #fafafa;
}

#footer_innen {
	width: 1100px;
	padding-top: 10px;
	margin: 0 auto 0 auto;
}

#f1 {
	float: left;
	width: 20%;
	margin-right: 5%
}

#f2 {
	float: left;
	width: 45%;
}

#f3 {
	float: right;
	width: 25%;
}

.container_o {
  background-size: 50% 100%;
  width: auto;
  background-image: url("grafiken/logo_fransig.jpg");
  background-position: right;
  background-repeat: no-repeat;
  
	padding: 20px 10%;
}

.titel {
	font-family: 'Helv Rounded';
	font-size: 100px;
	color: #555;
}

.schlagtext {
	font-family: 'Helv Rounded';
	font-size: 25px;
	color: #555;
}

.mobility {
	font-family: 'Helv Rounded';
	font-size: 25px;
	color: #555;
}

h1 {
  	font-size: 30px;
    font-family: 'Helv Rounded';
	list-style-type: none;
    line-height: 45px;
    color: #a83131;
}

h2 {
  	font-size: 22px;
    font-family: 'Helv Rounded';
	list-style-type: none;
    line-height: 33px;
    color: #666;
}

.ce-bodytext {
  	font-size: 18px;
    font-family: 'Helv Rounded';
	list-style-type: none;
    line-height: 27px;
  color: #666;
}

.footer {
  	font-size: 16px;
    font-family: 'Helv Rounded';
    color: #666;
    line-height: 20px;
    color: #666;
}

.footer_head {
  	font-size: 18px;
    font-family: 'Helv Rounded';
    color: #666;
    line-height: 22px;
	font-weight: bold;
    color: #666;
}


.ticker {
  --ticker-duration: 35s;
  position: relative;
  font-family: 'Helv Rounded';
  font-size: 50px;
  width: 100%;
  padding-left: 30px;
  padding-top: 50px;
  z-index: 10;
  color: #a83131;
  overflow: hidden;
  padding: 0.5rem;
}

.ticker__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  white-space: nowrap;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: ticker;
  animation-duration: var(--ticker-duration);
  text-align: center;
  padding-left: 100%;
  width: max-content;
}

.ticker__inner p {
  margin: 0 2rem;
}

@keyframes ticker {
  0% {
    transform: translate3d(0%, 0, 0);
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}

.c-accordion-title {
  background: none !important;
  border: none !important;
  font-family: 'Helv Rounded';
  color: #555 !important;
}

 .nav-language img {
     outline: 3px #ddd solid;
     margin-left: 10px;
     opacity: 0.5;
 }

 .img-language.active img {
     outline: 3px #C31DC4 solid;
     opacity: 1.0;        
 }

 .img-language.link img {
     outline: 3px #F9A6F9 solid;
     opacity: 0.7;        
 }

/* HAUPTNAVIGATION Definitionen */

#nav, #nav ul {
  z-index: 50 !important;
  font-family: 'Helv Rounded';
  font-size: 18px;
  height: 50px;
  list-style: none;
  line-height: 50px;
  font-weight: normal;
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px auto;
}

#nav {
     margin-top: 0px !important;
}

#nav li {
  display: inline-block;
  height: 50px;
}

#nav li:last-child {
  display: inline-block;
  height: 50px;
}

#nav a {
  display: block;
  width: auto;
  text-decoration: none;
  padding: 0;
}

#nav li a:link, li a:visited {
  color: #777;
  height: 50px;
  text-decoration: none;
  padding: 0px 10px 0px 10px;
  display: block;
}

#nav li a:hover {
  color: #a83131 !important;
  height: 50px;
  text-decoration: none;
  padding: 0px 10px 0px 10px;
  display: block;
}

#nav li ul {
  font-family: 'Helv Rounded';
  position: absolute;
  left: -999em;
  font-size:16px;
  width: 210px;
  height: auto;
  font-weight: normal;
  line-height: 50px;
  opacity: 1;
  margin-top: 0px;
  margin-left: 10px;
}

#nav li:hover ul, #nav li.sfhover ul {
  left: auto;
  height: 40px !important;
}

#nav li li {
  width: 210px;
  text-align: left;
  color: #005ca9 !important;
  text-transform: none;
  height: 40px !important
}

#nav li li:hover, #nav li li.sfhover {
  width: 210px;
  text-align: left;
  color: #fff;
  background: #005ca9 !important;
  text-transform: none;
  height: 40px !important;
}

#nav li li a {
  display: block;
  color: #005ca9 !important;
  padding: 0px 10px 0px 10px;
  background: #f8f8f8; /* Old browsers */
}

#nav li li a:link {
  display: block;
  color: #666;
  padding: 0px 10px 0px 10px;
}

#nav li li a:visited {
  display: block;
  color: #666;
  padding: 0px 10px 0px 10px;
}

#nav li li a:hover {
  color: #fff !important;
  background: #005ca9 !important;
}

.nava a {
  color: #a83131 !important;
  padding: 0px 10px 0px 10px;
  display: block;
}

.nava li a {
  display: block;
  color: #a83131 !important;
  padding: 0px 10px 0px 10px;
}

.nava a:hover {
  display: block;
  color: #a83131 !important;
  padding: 0px 10px 0px 10px;
}

.nava a:active {
  display: block;
  color: #a83131 !important;
  padding: 0px 10px 0px 10px;
}

#nav .nava .nava_sub a {
  color: #a83131 !important;
  background: #a5b0da;
}

/* NEBENNAVIGATION Definitionen */

#navn, #navn ul {
  font-family: 'Helv Rounded';
  font-size: 16px;
  list-style: none;
  font-weight: normal;
  margin: -5px 0px 0px 0px;
  padding: 0;
}

#navn li {
  display: inline-block;
  padding: 5px 10px 5px 10px;
}

#navn a:link, #navn a:visited {
  color: #666;
  display: inline-block;
  text-decoration: none;
}

#navn a:hover {
  color: #a83131;
  display: inline-block;
  text-decoration: none;
}

.navna a:link  {
  color: #a83131 !important;
  display: inline-block;
  text-decoration: none;
}

.navna a:hover {
  color: #a83131 !important;
  display: inline-block;
  text-decoration: none;
}

.navna a:active {
  color: #a83131 !important;
  display: inline-block;
  text-decoration: none;
}

.navna a {
  color: #a83131;
  display: inline-block;
  text-decoration: none;
}

.navna a:visited {
  color: #a83131 !important;
  display: inline-block;
  text-decoration: none;
}